---

 - user:
     name: "{{ item }}"
     state: present
     shell: "{{ daemon_shell | default('/sbin/nologin') }}"
     local: yes
     groups: ircd
   loop:
     - bitbot
     - dsbridge
     - theraven
     - werewolf

   # Install TheRaven package
 - package:
     name:
       - TheRaven

 - git:
     repo: 'https://github.com/jesopo/bitbot.git'
     dest: /usr/local/src/bitbot/
     clone: yes
     update: yes

 - git:
     repo:

 -
